# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

#EN: libperspro.html
onlinehelp.doc=libperspro.html
#EN: Liberty Personal Profile Service
sunIdentityServerLibertyPPService=Liberty \u500b\u4eba\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30b5\u30fc\u30d3\u30b9
#EN: ResourceID Mapper
p101=\u30ea\u30bd\u30fc\u30b9 ID \u30de\u30c3\u30d1\u30fc
#EN: Authorizer
p102=\u30aa\u30fc\u30b5\u30e9\u30a4\u30b6
#EN: Attribute Mapper
p103=\u5c5e\u6027\u30de\u30c3\u30d1\u30fc
#EN: Provider ID
p104=\u30d7\u30ed\u30d0\u30a4\u30c0 ID
#EN: Name Scheme
p105=\u30cd\u30fc\u30df\u30f3\u30b0\u65b9\u5f0f
#EN: Namespace Prefix
p106=\u30cd\u30fc\u30e0\u30b9\u30da\u30fc\u30b9\u30d7\u30ec\u30d5\u30a3\u30c3\u30af\u30b9
#EN: Supported Containers
p107=\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u308b\u30b3\u30f3\u30c6\u30ca
#EN: PPLDAP Attribute Map List
p108=\u500b\u4eba\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb LDAP \u5c5e\u6027\u30de\u30c3\u30d7\u30ea\u30b9\u30c8
#EN: Require Query PolicyEval
p109=\u30dd\u30ea\u30b7\u30fc\u8a55\u4fa1\u306e\u30af\u30a8\u30ea\u304c\u5fc5\u8981
#EN: Require Modify PolicyEval
p110=\u30dd\u30ea\u30b7\u30fc\u8a55\u4fa1\u306e\u5909\u66f4\u304c\u5fc5\u8981
#EN: Extension Container Attributes
p111=\u62e1\u5f35\u30b3\u30f3\u30c6\u30ca\u5c5e\u6027
#EN: Extension Attributes Namespace Prefix
p112=\u62e1\u5f35\u5c5e\u6027\u306e\u30cd\u30fc\u30e0\u30b9\u30da\u30fc\u30b9\u30d7\u30ec\u30d5\u30a3\u30c3\u30af\u30b9
#EN: is ServiceUpdate Enabled
p113=\u30b5\u30fc\u30d3\u30b9\u30a2\u30c3\u30d7\u30c7\u30fc\u30c8\u3092\u6709\u52b9
#EN: Service Instance Update Class
p114=\u30b5\u30fc\u30d3\u30b9\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u66f4\u65b0\u30af\u30e9\u30b9
#EN: Alternate Endpoint
p115=\u4ee3\u66ff\u30a8\u30f3\u30c9\u30dd\u30a4\u30f3\u30c8
#EN: Alternate Security Mechanisms
p116=\u4ee3\u66ff\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u30e1\u30ab\u30cb\u30ba\u30e0

#EN: Common Name
p120=\u5171\u901a\u540d
#EN: Alternate Common Name
p121=\u4ee3\u66ff\u5171\u901a\u540d
#EN: First Name
p122=\u540d
#EN: Last Name
p123=\u59d3
#EN: Personal Title
p124=\u80a9\u66f8\u304d
#EN: Middle Name
p125=\u30df\u30c9\u30eb\u30cd\u30fc\u30e0
#EN: Informal Name
p126=\u975e\u516c\u5f0f\u540d\u79f0
#EN: Legal Name
p127=\u6b63\u5f0f\u540d\u79f0
#EN: Date of Birth
p128=\u8a95\u751f\u65e5
#EN: Marital Status
p129=\u5a5a\u59fb\u533a\u5206
#EN: Gender
p130=\u6027\u5225
#EN: Alternate Identification Type
p131=\u4ee3\u66ff ID \u30bf\u30a4\u30d7
#EN: Alternate Identification Value
p132=\u4ee3\u66ff ID \u5024
#EN: Identification Type
p133=ID \u30bf\u30a4\u30d7
#EN: Identification Value
p134=ID \u5024
#EN: Job Title
p135=\u5f79\u8077
#EN: Organization
p136=\u7d44\u7e54
#EN: Alternate Organization
p137=\u4ee3\u7406\u7d44\u7e54
#EN: Address Card
p138=\u4f4f\u6240\u30ab\u30fc\u30c9
#EN: Message Contact
p139=\u30e1\u30c3\u30bb\u30fc\u30b8\u9023\u7d61\u5148
#EN: Photo URL
p140=\u5199\u771f URL
#EN: Website
p141=Web \u30b5\u30a4\u30c8
#EN: Name Pronounced URL
p142=\u540d\u524d\u306e\u767a\u97f3 URL
#EN: Greet Sound URL
p143=\u3042\u3044\u3055\u3064\u97f3\u58f0 URL
#EN: GreetMe Sound URL
p144=\u81ea\u5206\u5411\u3051\u3042\u3044\u3055\u3064\u97f3\u58f0 URL
#EN: Display Language
p145=\u8868\u793a\u8a00\u8a9e
#EN: Languages
p146=\u8a00\u8a9e
#EN: BirthDay
p147=\u8a95\u751f\u65e5
#EN: Age
p148=\u5b58\u7d9a\u671f\u9593
#EN: TimeZone
p149=\u30bf\u30a4\u30e0\u30be\u30fc\u30f3
#EN: Signing Key
p150=\u7f72\u540d\u9375
#EN: Encrypt Key
p151=\u6697\u53f7\u5316\u9375
#EN: Emergency Contact
p152=\u7dca\u6025\u9023\u7d61\u5148

#EN: Data is not available.
noData=\u30c7\u30fc\u30bf\u304c\u4f7f\u7528\u53ef\u80fd\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#EN: JAXB failure.
jaxFailure=JAXB \u5931\u6557\u3002
#EN: Input parameters are null.
nullInputParams=\u5165\u529b\u30d1\u30e9\u30e1\u30fc\u30bf\u304c null \u3067\u3059\u3002
#EN: Invalid WSC credentials.
invalidWSCCredentials=\u7121\u52b9\u306a WSC \u8a3c\u660e\u60c5\u5831\u3002
#EN: Resource is not found.
noResourceID=\u30ea\u30bd\u30fc\u30b9\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
#EN: No such Personal Profile Container.
noContainer=\u305d\u306e\u3088\u3046\u306a\u500b\u4eba\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30b3\u30f3\u30c6\u30ca\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Can not find Personal Profile Handler
noHandler=\u500b\u4eba\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30cf\u30f3\u30c9\u30e9\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
#EN: Invalid Select
invalidSelect=\u7121\u52b9\u306a\u9078\u629e
#EN: Unauthorized
notAuthorized=\u672a\u627f\u8a8d
#EN: Invalid Resource ID
invalidResourceID=\u7121\u52b9\u306a\u30ea\u30bd\u30fc\u30b9 ID
#EN: Null Query Items
nullQueryItems=Null \u30af\u30a8\u30ea\u9805\u76ee
#EN: Missing Select
missingSelect=\u9078\u629e\u304c\u3042\u308a\u307e\u305b\u3093
#EN: Query Failed
queryFailed=\u30af\u30a8\u30ea\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Query Success
querySuccess=\u30af\u30a8\u30ea\u306b\u6210\u529f\u3057\u307e\u3057\u305f
#EN: Null Modifications
nullModifications=null Modifications
#EN: Modify Failed
modifyFailed=\u5909\u66f4\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Modify Success
modifySuccess=\u5909\u66f4\u306b\u6210\u529f\u3057\u307e\u3057\u305f
#EN: Invalid Request
invalidRequest=\u7121\u52b9\u306a\u8981\u6c42
#EN: Attribute Map is not defined
noAttributeMap=\u5c5e\u6027\u30de\u30c3\u30d7\u304c\u5b9a\u7fa9\u3055\u308c\u3066\u3044\u307e\u305b\u3093
#EN: Interaction Failed
interactionFailed=\u5bfe\u8a71\u306b\u5931\u6557\u3057\u307e\u3057\u305f
#EN: Interaction Initiated
interactionInitiated=\u5bfe\u8a71\u3092\u958b\u59cb\u3057\u307e\u3057\u305f
#EN: Resource ID
resourceID=\u30ea\u30bd\u30fc\u30b9 ID
#EN: Provider ID
providerID=\u30d7\u30ed\u30d0\u30a4\u30c0 ID
#EN: Message ID
messageID=\u30e1\u30c3\u30bb\u30fc\u30b8 ID
#EN: Security Mechanism
securityMechID=\u30bb\u30ad\u30e5\u30ea\u30c6\u30a3\u30e1\u30ab\u30cb\u30ba\u30e0
#EN: End Point has been moved. Please resubmit this to the new endpoint
endPointMoved=\u30a8\u30f3\u30c9\u30dd\u30a4\u30f3\u30c8\u304c\u79fb\u52d5\u3055\u308c\u3066\u3044\u307e\u3059\u3002\u3053\u308c\u3092\u65b0\u3057\u3044\u30a8\u30f3\u30c9\u30dd\u30a4\u30f3\u30c8\u306b\u518d\u9001\u4fe1\u3057\u3066\u304f\u3060\u3055\u3044

#EN: Male
Male=\u7537\u6027
#EN: Female
Female=\u5973\u6027
#EN: Single
Single=\u72ec\u8eab
#EN: Married
Married=\u65e2\u5a5a
#EN: Common Law Marriage
CommonLawMarriage=\u5185\u7e01
#EN: Separated
Separated=\u5225\u5c45
#EN: Divorced
Divorced=\u96e2\u5a5a
#EN: Widow
Widowed=\u5be1\u5a66
#EN: Dead
Dead=\u6b7b\u4ea1
#EN: Not Applicable
NA=\u8a72\u5f53\u306a\u3057
#EN: First Last
FirstLast=\u540d \u59d3
#EN: First Middle Last
FirstMiddleLast=\u540d \u30df\u30c9\u30eb \u59d3

#EN: QUERY
QUERY=\u30af\u30a8\u30ea
#EN: MODIFY
MODIFY=\u5909\u66f4
#EN: allow
allow=\u8a31\u53ef
#EN: deny
deny=\u62d2\u5426
#EN: consent
consent=\u540c\u610f
#EN: yes
yes=\u306f\u3044
#EN: no
no=\u3044\u3044\u3048
#EN: 5
defaultMinTextChars=5
#EN: 20
defaultMaxTextChars=20
#EN: Interact For Consent
interactForConsent=\u540c\u610f\u306e\u305f\u3081\u306e\u5bfe\u8a71
#EN: Interact For Value
interactForValue=\u5024\u306e\u305f\u3081\u306e\u5bfe\u8a71
#EN: User Interaction Required
interactionTitle=\u30e6\u30fc\u30b6\u30fc\u5bfe\u8a71\u304c\u5fc5\u8981\u3067\u3059
#EN: Would you like to disclose your personal profile information?
commonQueryConsentQuestion=\u500b\u4eba\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u60c5\u5831\u3092\u958b\u793a\u3057\u307e\u3059\u304b?
#EN: Would you allow your personal profile information to be modified?
commonModifyConsentQuestion=\u500b\u4eba\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u60c5\u5831\u306e\u5909\u66f4\u3092\u8a31\u53ef\u3057\u307e\u3059\u304b?

#EN: Would you like to disclose your common name?
CommonName_Query_Consent_Question=\u5171\u901a\u540d\u3092\u958b\u793a\u3057\u307e\u3059\u304b?
#EN: Would you like to disclose your informal name?
InformalName_Query_Consent_Question=\u975e\u516c\u5f0f\u540d\u3092\u958b\u793a\u3057\u307e\u3059\u304b?
#EN: Would you like to disclose your employment identity?
EmploymentIdentity_Query_Consent_Question=\u793e\u54e1 ID \u3092\u958b\u793a\u3057\u307e\u3059\u304b?
#EN: Would you like to disclose your Legal Identity?
LegalIdentity_Query_Consent_Question=\u6b63\u898f ID \u3092\u958b\u793a\u3057\u307e\u3059\u304b?

#EN: What is your common name ?
CN_Query_Value_Question=\u5171\u901a\u540d\u306f?
#EN: What is your middle name ?
MN_Query_Value_Question=\u30df\u30c9\u30eb\u30cd\u30fc\u30e0\u306f?
#EN: What is your first name ?
FN_Query_Value_Question=\u540d\u524d\u306f?
#EN: What is your sur name ?
SN_Query_Value_Question=\u59d3\u540d\u306f?
#EN: What is your personal title ?
PT_Query_Value_Question=\u80a9\u66f8\u304d\u306f?
#EN: What is your alternate common name?
AltCN_Query_Value_Question=\u4ee3\u66ff\u5171\u901a\u540d\u306f?

#EN: What is your informal name?
InformalName_Query_Value_Question=\u975e\u516c\u5f0f\u540d\u79f0\u306f?
#EN: What is your job title?
JobTitle_Query_Value_Question=\u5f79\u8077\u306f?
#EN: What is your organization?
O_Query_Value_Question=\u7d44\u7e54\u306f?
#EN: What is your alternate organization?
AltO_Query_Value_Question=\u4ee3\u7406\u7d44\u7e54\u306f?
#EN: What is your legal name?
LegalName_Query_Value_Question=\u6b63\u5f0f\u540d\u79f0\u306f?
#EN: What is your gender?
Gender_Query_Value_Question=\u6027\u5225\u306f?
#EN: What is your date of birth?
DOB_Query_Value_Question=\u8a95\u751f\u65e5\u306f?
#EN: What is your marital status?
MaritalStatus_Query_Value_Question=\u5a5a\u59fb\u533a\u5206\u306f?
#EN: What is your ID type?
IDType_Query_Value_Question=ID \u30bf\u30a4\u30d7\u306f?
#EN: What is your ID value?
IDValue_Query_Value_Question=ID \u5024\u306f?
#EN: What is your alternate ID type?
AltIDType_Query_Value_Question=\u4ee3\u66ff ID \u30bf\u30a4\u30d7\u306f?
#EN: What is your alternate ID value?
AltIDValue_Query_Value_Question=\u4ee3\u66ff ID \u5024\u306f?

#EN: Would you allow your common name to be modified?
CommonName_Modify_Consent_Question=\u5171\u6709\u540d\u306e\u5909\u66f4\u3092\u8a31\u53ef\u3057\u307e\u3059\u304b?
#EN: Would you allow your informal name to be modified?
InformalName_Modify_Consent_Question=\u975e\u6b63\u5f0f\u540d\u79f0\u306e\u5909\u66f4\u3092\u8a31\u53ef\u3057\u307e\u3059\u304b?
#EN: Would you allow your employment identity to be modified?
EmploymentIdentity_Modify_Consent_Question=\u793e\u54e1 ID \u306e\u5909\u66f4\u3092\u8a31\u53ef\u3057\u307e\u3059\u304b?
#EN: Would you allow your legal identity to be modified?
LegalIdentity_Modify_Consent_Question=\u6b63\u898f ID \u306e\u5909\u66f4\u3092\u8a31\u53ef\u3057\u307e\u3059\u304b?

#EN: Enter new value for your common name.
CN_Modify_Value_Question=\u5171\u901a\u540d\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your middle name.
MN_Modify_Value_Question=\u30df\u30c9\u30eb\u30cd\u30fc\u30e0\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your first name.
FN_Modify_Value_Question=\u540d\u524d\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your sur name.
SN_Modify_Value_Question=\u59d3\u540d\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044
#EN: Enter new value for your personal title.
PT_Modify_Value_Question=\u80a9\u66f8\u304d\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your alternate common name.
AltCN_Modify_Value_Question=\u4ee3\u66ff\u5171\u901a\u540d\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002

#EN: Enter new value for your informal name.
InformalName_Modify_Value_Question=\u975e\u516c\u5f0f\u540d\u79f0\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your job title.
JobTitle_Modify_Value_Question=\u5f79\u8077\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your organization.
O_Modify_Value_Question=\u7d44\u7e54\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your alternate organization.
AltO_Modify_Value_Question=\u4ee3\u7406\u7d44\u7e54\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your legal name.
LegalName_Modify_Value_Question=\u6b63\u5f0f\u540d\u79f0\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your gender.
Gender_Modify_Value_Question=\u6027\u5225\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your date of birth.
DOB_Modify_Value_Question=\u8a95\u751f\u65e5\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your Marital Status.
MaritalStatus_Modify_Value_Question=\u5a5a\u59fb\u533a\u5206\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your ID type.
IDType_Modify_Value_Question=ID \u30bf\u30a4\u30d7\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your ID value.
IDValue_Modify_Value_Question=ID \u5024\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your alternate ID type.
AltIDType_Modify_Value_Question=\u4ee3\u66ff ID \u30bf\u30a4\u30d7\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#EN: Enter new value for your alternate ID value.
AltIDValue_Modify_Value_Question=\u4ee3\u66ff ID \u5024\u306b\u65b0\u3057\u3044\u5024\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002
